/* Hero */
.header-lp {height:1100px;overflow:hidden;background-repeat:no-repeat;background-position:center center;background-size:cover;background-image:url(/assets/img/lp/lartigianabottoni/bg-hero.webp);}
.container {max-width:100%;}

.section-app-screens {margin-top:-640px;position: relative;margin-bottom:70px;}

.section-project-data .section-app-screens .mockup-desktop {width:100%;border-radius:25px;border:6px solid #0B0B0C;box-shadow:5px 10px 50px rgba(0,0,0,.2);}

.section-project-data .logo {width:380px;}

.section-half .block-image {width:calc(50% - 30px);}

/* Smartphone */
@media only screen and (max-width: 767px) and (min-width: 320px) {
	.header-lp h1 {font-size:34px;}
	.header-lp {height:380px;}
	.section-app-screens {margin-top:20px;margin-bottom:20px;}

	.section.section-payoff.is-mobile-tall {padding:120px 0;}
	.section.section-half.img-top-mobile {padding:55px 0;}
	.section-half.img-top-mobile .block-image {margin-top:30px;margin-bottom:0;}

	.section-project-data .section-app-screens .mockup-desktop {border-width:3px;border-radius:15px;position:absolute;left:0;right:0;top:-140px;}

	.section-half .block-image {width:100%;}
}
/* Smartphone Landscape */
@media only screen and (min-width:480px) and (max-width:767px){

	.section-project-data .section-app-screens .mockup-desktop {border-width:5px;border-radius:25px;}
}

/* Tablet */
@media only screen and (min-width:768px) and (max-width:991px) {
	.header-lp {height:720px;}
	.section-app-screens {margin-top:-300px;margin-bottom:0;}

	.section.section-half.img-top-mobile {padding:55px 0;}
	.section-half.img-top-mobile .block-image {margin-bottom:0;}

	.section-half .block-image {width:100%;}

	.is-case-landing .section-header h1 {font-size:72px;}
}

/* Tablet Landscape */
@media only screen and (min-width:992px) and (max-width:1199px) {
	.header-lp {height:1010px;}
}

/* Laptop 13' - 1366x768 Non-Retina */
@media only screen and (min-width:1200px) and (max-width:1366px) {
}

/* Laptop 15' - 1440x900 Non-Retina */
@media only screen and (min-width:1367px) and (max-width:1440px) {
}



